/*.lp-form-step-1-wrapper {
	padding: 32px 0;
}

[data-media-source="media-sm"] .lp-form-step-1-wrapper, [data-media-source="media-xs"] .lp-form-step-1-wrapper {
	padding: 24px 0;
}*/

.lp-form-step-1-wrapper._lpc-form-step-has-form {
	min-height: 475px;
}

.lp-form-step-1__editor-text {
	display: inline-flex;
    width: auto;
    margin: 0 auto;
    background: #FFF7CE;
    border: 1px solid #FFEB82;
    border-radius: 8px;
    padding: 12px 20px;
    max-width: 840px;
    align-items: center;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    font-family: Open Sans, sans-serif;
}

.lp-form-step-1__editor-text > span {
	padding: 7px 12px;
	border-radius: 4px;
	display: flex;
	align-items: center;
	margin-left: 12px;
	font-size: 14px;
	line-height: 1;
	background: rgba(0,0,0,0.06);
}

.lp-form-step-1__editor-text > span > span {
	width: 26px;
	height: 26px;
	margin-right: 7px;
}


.lp-form-step-1 {
	display: flex;
	justify-content: center;
}

.lp-form-step-1._left {
	justify-content: left;
}

.lp-form-step-1._right {
	justify-content: right;
}